@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:700');
@font-face {
  font-family: 'Futura-medium';
  src: url('../fonts/FuturaStd-Medium.eot?#iefix') format('embedded-opentype'),  
	     url('../fonts/FuturaStd-Medium.woff') format('woff'),
	     url('../fonts/FuturaStd-Medium.otf') format('otf'),
	     url('../fonts/FuturaStd-Medium.ttf')  format('truetype'), 
	     url('../fonts/FuturaStd-Medium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'moustache-facetype';
    src: url('../fonts/facetype_-_mrmoustachetext-webfont.eot');
    src: url('../fonts/facetype_-_mrmoustachetext-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/facetype_-_mrmoustachetext-webfont.woff') format('woff'),
         url('../fonts/facetype_-_mrmoustachetext-webfont.ttf') format('truetype'),
         url('../fonts/facetype_-_mrmoustachetext-webfont.svg#mrmoustachetext') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'moustache-text';
    src: url('../fonts/mrmoustachetext-webfont.eot');
    src: url('../fonts/mrmoustachetext-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mrmoustachetext-webfont.woff') format('woff'),
         url('../fonts/mrmoustachetext-webfont.ttf') format('truetype'),
         url('../fonts/mrmoustachetext-webfont.svg#mrmoustachetext') format('svg');
    font-weight: normal;
    font-style: normal;

}